» Ubuntu » Paquets » precise (12.04LTS) » libdevel » libvlccore-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]
[ Paquet source : vlc  ]

Paquet : libvlccore-dev (2.0.8-0ubuntu0.12.04.1) [security] [universe]

Liens pour libvlccore-dev

Screenshot

Ressources Ubuntu :

Télécharger le paquet source vlc :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Multimedia Maintainers (Archive du courrier électronique)
  • Sam Hocevar (Debian packages)
  • Clément Stenac
  • Loic Minier
  • Christophe Mutricy
  • Mohammed Adnène Trojette
  • Reinhard Tartler
  • Benjamin Drung

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

development files for libvlccore

Autres paquets associés à libvlccore-dev

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: libvlccore5 (= 2.0.8-0ubuntu0.12.04.1)
    base library for VLC and its modules
  • dep: pkg-config
    manage compile and link flags for libraries

Télécharger libvlccore-dev

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 656,5 ko2 322,0 ko [liste des fichiers]
i386 670,2 ko2 007,0 ko [liste des fichiers]